@charset "Shift_JIS";
/* 共通項目 */


body {
  margin:0; 
  padding:0; 
  font-size:14px; 
  color:#333333; 
  line-height:150%; 
  font-family:"ＭＳ Ｐゴシック", Arial,, Osaka, "ヒラギノ角ゴ Pro W3"; 
  background-image:url(../../img/bg.jpg); 
  background-repeat:repeat-x 
}

#container {
  width:800px; 
  margin:0 auto; 
  background-image:url(../../img/container_bg.jpg); 
  padding:0 6px; 
  background-repeat:no-repeat
}


img {border:none}

/* menu・バナー */

ul{
  width:194px;
  height:498px;
  display:block;
  overflow:hidden;
  padding:2px 0px 0px 6px;
  margin:0px 0px 0px 0px;
  background-image:url(../../img/left_bg.jpg);
}

a#bar000{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar000.jpg)}
a#bar001{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar001.jpg)}
a#bar002{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar002.jpg)}
a#bar003{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar003.jpg)}
a#bar004{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar004.jpg)}
a#bar005{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar005.jpg)}
a#bar006{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar006.jpg)}
a#bar007{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar007.jpg)}
a#bar008{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar008.jpg)}


a#menu07{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_1.jpg)}
a#menu08{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_2.jpg)}

a#menu10{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_02.jpg)}
a#menu11{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_4.jpg)}

a:hover#bar000{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar000.jpg)}
a:hover#bar001{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar001.jpg)}
a:hover#bar002{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar002.jpg)}
a:hover#bar003{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar003.jpg)}
a:hover#bar004{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar004.jpg)}
a:hover#bar005{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar005.jpg)}
a:hover#bar006{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar006.jpg)}
a:hover#bar007{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar007.jpg)}
a:hover#bar008{width:187px; height:30px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/bar008.jpg)}

a:hover#menu07{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_1_on.jpg)}
a:hover#menu08{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_2_on.jpg)}

a:hover#menu10{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_02.jpg)}
a:hover#menu11{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_4_on.jpg)}

#bar000{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar000.jpg)}
#bar001{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar001.jpg)}
#bar002{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar002.jpg)}
#bar003{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar003.jpg)}
#bar004{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar004.jpg)}
#bar005{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar005.jpg)}
#bar006{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar006.jpg)}
#bar007{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar006.jpg)}
#bar008{width:187px;height:30px;text-indent:-9999px;display:block;margin-bottom:2px;background-image: url(../../img/bar008.jpg)}

#menu07_on{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_1_on.jpg)}
#menu08_on{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_2_on.jpg)}

#menu10_on{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_02.jpg)}
#menu11_on{width:187px; height:70px; text-indent:-9999px; display:block; margin-bottom:2px; background-image:url(../../img/banner_4_on.jpg)}


/* テキストエリア */

#table_text{margin:0px 25px; font-size:14px; line-height:150%; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}

#table_text_2{padding:5px; border:#CCCCCC solid 1px;}

#table_text_3{font-size:14px; border-collapse:collapse; border:#CCCCCC solid 1px; line-height:150%;}
#table_text_3 td{border-collapse:collapse; border:#CCCCCC solid 1px;}
#table_text_3 td.text{padding:0 0 0 5px; border-collapse:collapse; border:#CCCCCC solid 1px;}
#table_text_3 th{ border-collapse:collapse; border:#CCCCCC solid 1px;}

#table_text_4{font-size:14px;}
#table_text_4 td{ padding:0 0 0 5px;}
#table_text_4 ol{margin:0px 0 0px 20px;padding: 0;}
#table_text_4 li{margin:0;}

/* お問合せ */
#table_contact{border-collapse:collapse; margin:0 0 10px 0}
#table_contact th{border:solid 1px #FFA0FF; font-weight:normal; text-align:left; background-color:#FFEEFF; padding:7px}
#table_contact td{border:solid 1px #FFA0FF; background-color:#FFF; padding:7px}

/* 各ページタイトル */
.pagetit{margin:23px 0;}

/* コンテンツエリア */
#contentbox{width:596px; padding-left:4px;}


/* みなさんからのお便り */

table.letterbox{
border-left:1px solid #F9A2CF;　border-top:1px solid #F9A2CF; margin-bottom:20px}

table.letterbox td{
padding:5px;
border-bottom:1px solid #F9A2CF;
border-right:1px solid #F9A2CF;
line-height:140%;
padding:5px ;
text-align:left;
}
table.letterbox th{
background:url(../../letter/img/title_bg.jpg) left top no-repeat;
border-right:1px solid #F9A2CF;
padding:5px 5px 5px 25px ;
font-weight:bold;
color:#FFFFFF;
text-align:left;
}

/* 白梅会と母校の歴史 */

table.historybox{
border-left:1px solid #F9A2CF;　border-top:1px solid #F9A2CF; margin-bottom:20px}

table.historybox td{
padding:5px;
border-bottom:1px solid #F9A2CF;
border-right:1px solid #F9A2CF;
line-height:140%;
padding:5px ;
text-align:left;
}
table.historybox th{
border-right:1px solid #F9A2CF;
background-color:#D7438E ;
padding:5px ;
font-weight:bold;
color:#FFFFFF;
text-align:center;
}


